SDL_ReleaseWindowFromGPUDevice(3)

NAME
SDL_ReleaseWindowFromGPUDevice - Unclaims a window, destroying its swapchain structure.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

void SDL_ReleaseWindowFromGPUDevice(
    SDL_GPUDevice *device,
    SDL_Window *window);

FUNCTION PARAMETERS

device
    a GPU context.

window
    an SDL_Window that has been claimed.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_ClaimWindowForGPUDevice(3)